var R=require("../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(dashboard)/replacement/requests/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0qmd-gj._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0nelui_.js")
R.c("server/chunks/ssr/[root-of-the-server]__01s1hqr._.js")
R.c("server/chunks/ssr/node_modules_0aem7sr._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0i8_m5-._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/app_global-error_tsx_0m9qisk._.js")
R.c("server/chunks/ssr/app_(dashboard)_layout_tsx_0060tmf._.js")
R.c("server/chunks/ssr/_next-internal_server_app_(dashboard)_replacement_requests_page_actions_0jzm58r.js")
R.m(741254)
module.exports=R.m(741254).exports
